camera:
- {}
- bias_level_std: 0
  cic: 0.2
  dark: 1.0e-3
  heat_speed: 0
  switch:
    badcolumn: false
    bias_ci: false
    bias_hp: false
    bias_shift: false
    bias_vp: false
    cosmicray: false
    cte: false
    flat: false
    nonlinear: false
    shutter: false
- bias_level_std: 0
  heat_speed: 0
  cic: 0
  dark: 0
  max_adu: 65535
  readout_noise: 0
  switch:
    badcolumn: false
    bias_ci: false
    bias_hp: false
    bias_shift: false
    bias_vp: false
    blooming: false
    cic: false
    cosmicray: false
    cte: false
    dark: false
    em_blooming: false
    flat: false
    nonlinear: false
    shutter: false
csst_format: true
nsample: 5
check_fits_header: true
output: <output>
msc_cr_model: <msc_model>
